$DEFINE GDI
$DEFINE USER
$DEFINE COLOR
      INCLUDE 'WINDOWS.FI'
      SUBROUTINE TOOL_UP
      IMPLICIT NONE
C
C Author       : Kevin B Black
C Date written : 23-Oct-1991
C Abtract     :
C
C CREATE DRAWING TOOLS
C
C This subroutine gets the handles for general brush and pen for drawing
C operations
C
      INCLUDE 'WINDOWS.FD'
      INCLUDE 'FWCLOCK.FD'
C
      FPENCOLOUR=GetSysColor(COLOR_WINDOWTEXT)
      BPENCOLOUR=GetSysColor(COLOR_WINDOW)
      FBRUSH=CreateSolidBrush(FPENCOLOUR)
      BBRUSH=CreateSolidBrush(BPENCOLOUR)
      FPEN=CreatePen(0,1,FPENCOLOUR)
      BPEN=CreatePen(0,1,BPENCOLOUR)
      RETURN
      END
